# 页面标题
VUE_APP_TITLE = 福利采购管理系统

# 开发环境配置
ENV = 'development'

# 福利采购管理系统/开发环境
#VUE_APP_BASE_API = 'http://124.71.134.146:8096/prod-api'
VUE_APP_BASE_API = 'http://localhost:8080'
# VUE_APP_BASE_API = 'http://tanjunwei.test.jiutianda.cn'
# VUE_APP_BASE_API = 'http://wangyi.test.jiutianda.cn'

# 路由懒加载
VUE_CLI_BABEL_TRANSPILE_MODULES = true
